@font-face {
  font-family: 'Worcester Round';
  src: url('../fonts/WorcesterRouTOT-Reg.woff2') format('woff2'),
      url('../fonts/WorcesterRouTOT-Reg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
      url('../fonts/Raleway-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Regular.woff2') format('woff2'),
      url('../fonts/Raleway-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Bold.woff2') format('woff2'),
      url('../fonts/Raleway-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-ExtraBold.woff2') format('woff2'),
      url('../fonts/Raleway-ExtraBold.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
      url('../fonts/Raleway-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Medium.woff2') format('woff2'),
      url('../fonts/Raleway-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}



@font-face {
    font-family: 'utility';
    src:  url('../fonts/icomoon.eot?qe5uqd');
    src:  url('../fonts/icomoon.eot?qe5uqd#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?qe5uqd') format('truetype'),
      url('../fonts/icomoon.woff?qe5uqd') format('woff'),
      url('../fonts/icomoon.svg?qe5uqd#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'utility' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }


  .icon-telegram:before {
    content: "\e912";
  }
  .icon-linkedin:before {
    content: "\e913";
  }
  .icon-brand:before {
    content: "\e913";
  }
  .icon-social:before {
    content: "\e913";
  }
  .icon-eye:before {
    content: "\e90a";
  }
  .icon-search:before {
    content: "\e90b";
  }
  .icon-freccia-right:before {
    content: "\e910";
  }
  .icon-freccia-left:before {
    content: "\e911";
  }
  .icon-meno:before {
    content: "\e90c";
  }
  .icon-piu:before {
    content: "\e90d";
  }
  .icon-menu:before {
    content: "\e90e";
  }
  .icon-X:before {
    content: "\e90f";
  }
  .icon-freccia:before {
    content: "\e901";
  }
  .icon-facebook:before {
    content: "\e900";
  }
  .icon-instagram:before {
    content: "\e902";
  }
  .icon-maps:before {
    content: "\e903";
  }
  .icon-tiktok:before {
    content: "\e904";
  }
  .icon-tripadvisor:before {
    content: "\e905";
  }
  .icon-twitter:before {
    content: "\e906";
  }
  .icon-whatsapp:before {
    content: "\e907";
  }
  .icon-wikipedia:before {
    content: "\e908";
  }
  .icon-youtube:before {
    content: "\e909";
  }
  